/* CSS Document */
html, body {
	overflow-x:hidden;
	overflow-y:auto;
}

.navigation-collapsible:not(.navigation-enabled):first-child > .expandable > .navigation-collapsible {
	display:none;
}

.small {
	font-size:90%;
}

.xs {
	font-size:75%;
}

.mfp-content iframe {
	width: 100%;
	height: 100%;
	border: none;
}

.sxx-mode-fullscreen .vrr-fixed-rows {
	width:100%;
}

pre {
	white-space: normal;
}

.sxx-panel-item-content-title {
    background-color:white !important;
	color:#555 !important;
}

/*style hack for fullscreen mode*/

.sxx-mode-fullscreen ul.navigation-collapsible:not(.navigation-subtier) {
	max-height:0px;
	background-color: #42454A;
	overflow:hidden;
	-webkit-transition: max-height 0.6s ease-out;
	-moz-transition: max-height 0.6s ease-out;
	-o-transition: max-height 0.6s ease-out;
	transition: max-height 0.6s ease-out;
}

.sxx-mode-fullscreen ul.navigation-collapsible:not(.navigation-subtier):before {
	content: "\f0c9";
	display: block;
	top: 0;
	right: 60px;
	position: fixed;
	font:normal normal normal 14px/1 FontAwesome;
	background-color:#fcfcfc;
	text-align:center;
	line-height:60px;
	width: 60px;
	height:59px;
	z-index:9;
}

.sxx-mode-fullscreen ul.navigation-collapsible {
	z-index:12;
}

.sxx-mode-fullscreen ul.navigation-collapsible.mobileexpanded {
	position:relative !important;
	
}

.sxx-mode-fullscreen ul.navigation-collapsible:not(.navigation-subtier).mobileexpanded:before{
	content: "\f00d";
}

.sxx-mode-fullscreen ul.navigation-collapsible:not(.navigation-subtier).mobileexpanded {
	max-height: 2000px;
	-webkit-transition: max-height 1s ease-out;
	-moz-transition: max-height 1s ease-out;
	-o-transition: max-height 1s ease-out;
	transition: max-height 1s ease-out;
}

.trumbowyg-box:not(.trumbowyg-fullscreen) .trumbowyg-editor {
    max-height: 420px !important;
}

/* Override Bootstrap alert, warning, and success message style */
.alert {
	background: none !important;
}

.alert-warning {
	border-left: 5px solid #8a6d3b;
}

.alert-success {
	border-left: 5px solid #3c763d;
}

.alert-danger {
	background-color: #f2dede !important;
	border-left: 5px solid #a94442;
}

.alert-info {
	border-left: 5px solid #0099dd;
}